/* Low-E */
.theme {  background-color: #222; }
.link-checkout, button.button span, #search_mini_form input[type=image], .btn-subscribe, #nav > ul > .active > a { background-color:#dd7834;}
a, #footerLinks ul li.first {  color:#dd7834; }
#nav > ul > li { border: solid 1px #222;}
#nav > ul > li > a { border: solid 8px #222;display: block; position:relative; float:left;font-family: "Lucida Grande","Lucida Sans Unicode", verdana,arial,helvetica, sans-serif; font-weight:bold;  }
#nav ul.level0 > li.parent > a { font-size:14px; color:#dd7834!important; text-transform:uppercase; font-weight:bold;}
#legality a {color: #dd7834; text-decoration: underline;}
#subscribe #newsletter,#search_mini_form #search, #nav > ul > .active, #nav > ul > .active > a{  border-color:#dd7834;}

.cart-table button.btn-continue, .cart-table button.btn-update {  color:#222;}
.product-view .add-to-links li { color:#dd7834;}

#nav > ul > .active { box-shadow: -4px 0 0 -2px #dd7834; -moz-box-shadow: -4px 0 0 -2px #dd7834; -webkit-box-shadow: -4px 0 0 -2px #dd7834}

DD SELECT { width: 165px; }
DD SELECT.expand { width: auto; }

.std p { margin-bottom: 15px; }
#search_mini_form #search{ float:left; background: #fff;  border: solid 3px #dd7834;font-family:Arial, Helvetica, sans-serif; color:#666; width:220px; height:15px; padding: 3px 3px 4px;	}
#nav > ul > li.over > a  { color:#333 !important; text-decoration:none; border:solid 8px #dd7834; background-color:#fafafa; }
.dropdown > ul { border: solid 8px #dd7834; padding:0 10px 5px; }
.block .block-title { font-size:15px; text-transform:uppercase; color:#dd7834; margin-bottom: 10px; }
.block-layered-nav dt { font-size: 14px; text-transform:uppercase; color:#dd7834;  }
.special-price { font-size: 0.9em; }
.price-excluding-tax { font-size: 0.6em; display:block; font-style:italic; }
#subscribe #newsletter {  width:150px; height:15px; font-family:Arial, Helvetica, sans-serif; color:#666; padding: 4px; border:none;float:left; border: solid 3px #dd7834; float:left; }
#footerLinks ul { float:left; padding-right:40px; width:120px;}

.headerRight { float: right; height: 150px; background: #222 url( "/images/low-e-globe.jpg" ) no-repeat 20px 40px; }

.col1-layout .col-main P { font-size: 14px; }
.col1-layout .col-main P STRONG { font-size: 14px; }
.col1-layout .col-main .category-description UL { list-style: inherit; }
.col1-layout .col-main .category-description LI { margin-left: 40px; padding: 4px; }

